/*
Version: 1.0
Description: Lib Heyward Static HTML Website
Author: Another Computer Store
Author URI: http://another.com.au
-------------------- */


/***********************
    Basic Styles
************************/
body {padding-top: 100px;}
h3 {
    letter-spacing: 1px;
}
h1,h2 {letter-spacing: 3px;}
.top-pad-20 {padding-top: 20px;}

section.green-background {
    background-color: #9dbd71;
}

.tel a {
    color: #ffffff;
    text-decoration: none;
}

table a,table a:hover {
    color:#131313;
    text-decoration: none;
}

/***********************
    Navigation Bar
************************/
.menu-text {
  color: #ffffff;
  float: left;
  padding-right: 30px;
}

.icon-bar {

}

.navbar-nav {
    width: 100%;
    padding-left: 50px;
    text-align: center!important;
    padding-top: 25px!important;
    > li {
        float: none!important;
        display: inline-block!important;
    }

}


.navbar.center .navbar-inner {
    text-align: center!important;
}

.navbar.center .navbar-inner .nav {
    display:inline-block;
    float: none;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    font: 400 18px / 14px Lato;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li a.active, .navbar-default .navbar-nav > li a:active, .navbar-default .navbar-nav > li a:focus {
    color: #9dbd71;
}

.navbar-default {
    background-color: #353535;
    border-color: #353535;
}

.navbar {
    min-height: 100px;
    border-radius: 0;
    margin-bottom: 0;
}


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background-color: #353535;
    border-color: #353535;
}

div#bs-example-navbar-collapse-1 {
    margin-left: auto;
    margin-right: auto;
    width: 800px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #9DBD71;
}

.navbar-default .navbar-toggle {
    border-color: #9DBD71;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #353535;
}

/***********************
    Header / Hero
************************/
section#hero {
    background: -webkit-linear-gradient(180deg, #7c9c4f 0%, #9dbd71 100%);
    background: -moz-linear-gradient(180deg, #7c9c4f 0%, #9dbd71 100%);
    background: -o-linear-gradient(180deg, #7c9c4f 0%, #9dbd71 100%);
    background: -ms-linear-gradient(180deg, #7c9c4f 0%, #9dbd71 100%);
    background: linear-gradient(-90deg, #7c9c4f 0%, #9dbd71 100%);
    background-size: 100%!important;
    height: 300px;
}


section#hero .hero-text {

}

section#hero .hero-text h1 {
    color: #ffffff;
    font: 600 50px / 23px 'Myriad Pro';
    padding-top: 85px;
}

section#hero .hero-text h3 {
    color: #353535;
    font-family: "Myriad Pro";
    font-size: 19px;
    font-weight: 600;
    line-height: 23px;
    margin-top: 0;
    padding-bottom: 10px;
}

section#hero .hero-text h2 {
    color: white;
    font-family: Lato;
    font-size: 42px;
    font-weight: 700;
    line-height: 29px;

}


.col-md-4.stone-img {
    height: 40px;
    padding-top: 15px;
}

/***********************
    Services / Referal
************************/
section#services {
    background-position: left top;
    background-image: url("../images/Bamboo.png");
    background-repeat: no-repeat;
    margin-left: 70px;
}

section#services .main-text {
    margin-top: 65px;
    text-align: center;
}

section#services h2 {
    color: #353535;
    font-family: Lato;
    font-size: 30px;
    font-weight: 700;
    line-height: 14px;
    padding-bottom: 20px;
}

section#services .box-button {
    width: 220px;
    height: 50px;
    border: 2px solid #d8d8d8;
    text-align: center;
    margin-right: 30px;
    float: left;
}

section#services .box-button h4 {
    /* Text style for "Counselling" */

    color: #525252;
    font-family: Lato;
    font-size: 20px;
    font-weight: 700;
    line-height: 26px;
}

section#services .btn-group {
    clear: both;
    padding-bottom: 20px;
}

section#services p {
    color: #414141;
    font-family: Lato;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    clear: both;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

section#services p.services {
    width: 550px;
}

section#services p.referral {
    width: 700px;
}



/***********************
    Initial Appointment
************************/
section#appointment .main-text {
    margin-top: 25px;
}

section#appointment h2 {
    color: #ffffff;
    font-family: Lato;
    font-size: 30px;
    font-weight: 700;
    line-height: 14px;
    padding-bottom: 30px;
}


section#appointment p {
    color: #ffffff;
    font-family: Lato;
    font-size: 18px;
    font-weight: 300!important;
    line-height: 30px;
    clear: both;
    padding-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
}

/***********************
    Cancle / Changes
************************/

section#changes {
    background-position: left top;
    background-image: url("../images/Bamboo-single.png");
    background-repeat: no-repeat;
    margin-left: 70px;
}

section#changes .main-text {
    margin-top: 25px;
}

section#changes h2 {
    color: #353535;
    font-family: Lato;
    font-size: 30px;
    font-weight: 700;
    line-height: 14px;
    padding-bottom: 30px;
}


section#changes p {
    color: #414141;
    font-family: Lato;
    font-size: 18px;
    font-weight: 300!important;
    line-height: 30px;
    clear: both;
    padding-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
}

.time-icon {
    padding-top: 80px;
}
/***********************
    Location Styles
************************/
section#location .main-text {
    margin-top: 25px;
}

section#location h2 {
    color: #ffffff;
    font-family: Lato;
    font-size: 30px;
    font-weight: 700;
    line-height: 14px;
    padding-bottom: 30px;
}


section#location p {
    color: #ffffff;
    font-family: Lato;
    font-size: 18px;
    font-weight: 300!important;
    line-height: 30px;
    clear: both;
    padding-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
}

.map-image {
    padding-top: 100px;
}


/***********************
    Accounts
************************/
section#accounts {
    background-position: left top;
    background-image: url("../images/Bamboo-single.png");
    background-repeat: no-repeat;
    margin-left: 70px;
}


section#accounts .main-text {
    margin-top: 25px;
}

section#accounts h2 {
    color: #353535;
    font-family: Lato;
    font-size: 30px;
    font-weight: 700;
    line-height: 14px;
    padding-bottom: 30px;
}


section#accounts p {
    color: #414141;
    font-family: Lato;
    font-size: 18px;
    font-weight: 300!important;
    line-height: 30px;
    clear: both;
    padding-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
}
.gov-image {
    padding-top: 80px;
    padding-left: 30px;
}


/***********************
    Privacy
************************/
section#privacy .main-text {
    margin-top: 25px;
}

section#privacy h2 {
    color: #ffffff;
    font-family: Lato;
    font-size: 30px;
    font-weight: 700;
    line-height: 14px;
    padding-bottom: 30px;
}


section#privacy p {
    color: #ffffff;
    font-family: Lato;
    font-size: 18px;
    font-weight: 300!important;
    line-height: 30px;
    clear: both;
    padding-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
}


/***********************
    Footer
************************/
footer .main-text {
    margin-top: 25px;
}

footer h3 {
    color: #353535;
    font-family: Lato;
    font-size: 24px;
    font-weight: 700;
    line-height: 14px;
    padding-bottom: 30px;
}


footer p {
    color: #313131;
    font-family: Lato;
    font-size: 17px;
    font-weight: 300!important;
    line-height: 30px;
    clear: both;
    padding-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
}

footer table {
    color: #313131;
    font-family: Lato;
    font-size: 17px;
    font-weight: 300!important;
    line-height: 30px;
    clear: both;
    margin-bottom: 40px;
}

footer td.hours-space {
    padding-right: 45px;
    font-weight: bold;

}



footer {padding-top: 50px;}


/***********************
    Responsive Classes
************************/






/* ----------- iPad mini ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {

    section#hero h1 {

    }

}

/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {



}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {

    .stone-img {
      display: none!important;
    }

    .nav > li > a {
      padding: 10px 10px!important;
    }

    .map-image,.gov-image {
        padding-top: 0;
        padding-bottom: 40px;
        vertical-align: center;
        margin-left:auto!important;
        margin-right:auto!important;
    }

    section {
      text-align: center; 
    }

    section#services,section#changes,section#accounts {
      background-image: none;
      margin-left: 0;
    }


    section#services .box-button {
      width: 190px;
    }

    .time-icon {
      padding-top: 0;
      padding-bottom: 40px
    }

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
    section#services {
      background-image: none!important;
    }

}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {

    div#bs-example-navbar-collapse-1 {
      margin-left: 0!important;
      margin-right: 0!important;
      width: 100%!important;
    }

    h2 {
          line-height: 30px!important;
    }

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 

}

@media only screen and (max-device-width: 667px) {
    section#hero .hero-text h1 {
        font: 600 40px / 18px 'Myriad Pro';
    }
    .nav > li {
        padding: 0;
    }

    section#hero .hero-text h3 {
        font-size: 15px;
    }
    section#hero .hero-text h2 {
        font-size: 32px;
    }
    section#services .box-button {
        float: none;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 30px;
    }
    section#services {
        background-image: none;
        margin: 0;
    }
    section#services p.services, section#services p.referral {
        width: 100%
    }

    section#changes,section#accounts {
        background-image: none;
        margin: 0;
    }
    section#changes h2 {
        font-size: 24px;
    }

    .map-image,.gov-image {
        padding-top: 0;
        padding-bottom: 30px;
        margin-left: auto;
        margin-right: auto;
    }

    section#privacy h2 {
        line-height: 33px;
    }

    section#services .main-text {
        margin-top: 20px;
    }
    .navbar {
        min-height: 50px;
        height: 50px;
    }
    body {padding-top: 0;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
    section#hero .hero-text h1 {
        font: 600 48px / 28px 'Myriad Pro';
    }
    section#hero .hero-text h3 {
        font-size: 18px;
    }
    section#hero .hero-text h2 {
        font-size: 37px;
    }

    section#services {
        background-image: none;
    }
    section#services p.services, section#services p.referral {
        width: 100%
    }
}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 

}

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 

}

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 

}
/* Colapse menu early after addition of store menu option */
@media (min-width: 768px) and (max-width: 880px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    div#bs-example-navbar-collapse-1 {
      margin-left: 0!important;
      margin-right: 0!important;
      width: 100%!important;
    }
    .navbar-header {
        float:none;
    }
    .nav > li > a {
      padding: 10px 10px!important;
    }
    .nav > li {
        padding: 0;
    }
    .navbar {
        min-height: 50px;
        height: 50px;
    }
    }
}